<?php if(!defined('BASEPATH')) exit('No direct script access allowed');

class Fetch_Candidates_Model extends CI_Model
{
    function Candidate_Data($electoral_name)
    {
       $this->db->where('ballot_name',$electoral_name);
       $query = $this->db->get('participants');
       $res= $query->result();
       
       if($query->num_rows()>0)
       {
            return $res;
       }

       else
       {
           return false;
       }
    }


}

?>
